软盘君
本站的沙雕站长,半吊子运维

Qt5
文章归档

在Linux上安装LazarusIDE时链接错误

昨天在Debian上使用fpcupdeluxe安装trunk分支的Lazarus IDE+FPC时,在链接lazarus的可执行文件时出现有关QGuiApplication的相关错误。 由于我使用gtk2版会遇到各种问题,如控件显示不正常、敲击一下键盘后出现两个字符等(一开始我以为是Xfce的问题,改用KDE之后问…

   32   2022-10-18   0 查看全文